html {
  box-sizing: border-box;
}

*, ::before, ::after {
  box-sizing: inherit;
}


body {
	margin: 0;
	background-color: #f8f8f8;
	font-family: source-sans-pro, sans-serif;
	vertical-align: baseline;
	overflow: hidden;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #e8e8e8;
  /*background-image: url('../img/bg-hand.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto auto;*/
  /* change if the mask should have another color then white */
  z-index: 9999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url('../img/logo-square.gif');
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}

#main-nav-bar {
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 999;
	margin: 0;
	top: 0;
	padding: 0 100px;
}

#main-nav-bar-bg {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: inline-block;
}

#main-nav-bar .logo {
	width: 8vw;
	height: 8vw;
	margin: 0;
	padding: 0;
	background-image: url('../img/logo-square.svg');
	background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0,0,0,0.1);
    float: left;
}

#main-nav-bar .menu {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 100;
	font-style: normal;
	font-size: 1.2vw;
	text-transform: uppercase;
	float: right;
	padding: 3vw 1.5vw;
	color: white;
}

#main-nav-bar.background {
	background-color: rgba(0,0,0,0.8);
}

#main-nav-bar .background {
	background-color: rgba(0,0,0,0.8);
}


#main-nav-bar .menu a,
#main-nav-bar .menu a:hover,
#main-nav-bar .menu a:visited,
#main-nav-bar .menu a:active {
	color: white;
	text-decoration: none;
	padding: 0 5px 0 2px;
}

#main-nav-bar .menu li {
	display: inline;
	padding: 0;
	margin: 0;
	list-item-style: none;
}

.main-stage {
	background-image: url('../img/video-poster.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 56.25%; /* (img-height / img-width * container-width) */
    overflow:hidden;
    position:relative;
}

.main-stage video {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    padding: 0;
}

.main-stage-overlay {
	background: rgba(0,0,0,0.4);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    padding: 0;
}

.main-stage-overlay-wrapper {
	width: 100%;
	text-align: center;
	position: absolute;
 	top: 50%;
 	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	display: inline-block;	
}

.main-stage-overlay-wrapper div#typed {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #fff;
	font-size: 3vw;
	display: inline;
	width: 100%;
	white-space: pre;
}

.main-stage-overlay-wrapper span.typed-cursor {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #fff;
	font-size: 3vw;
}

.main-stage-overlay-wrapper a,
.main-stage-overlay-wrapper a:hover,
.main-stage-overlay-wrapper a:active,
.main-stage-overlay-wrapper a:visited {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 100;
	font-style: normal;
	color: #fff;
	font-size: 1.5vw;
	padding: 0.5vw 1.8vw;
	border: 0.2vw solid white;
	text-decoration: none;
	display: inline-block;	
}

.main-cases-carousel-container {
	width: auto;
	position: relative;
	margin: -30px 75px -40px 75px;
}

.main-cases-carousel-container img {
	width: 100%:
	z-index: 0;
	height: auto;
}

.main-cases-carousel-infobox {
	width: 33%;
	max-height: 90%;
	overflow-y: scroll;
	position: absolute;
	z-index: 1;
	top: 0;
	background-color: white;
	right: 25px;
	margin: 25px 0;
	padding: 2vw;
}

.main-cases-carousel-infobox h1 {
	font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 15px 0;
	font-weight: 300;
	color: #454545;
	font-size: 3.3vw;
	letter-spacing: -0.05vw;
	line-height: 3.3vw;
}

.main-cases-carousel-infobox h3 {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	color: #fff;
	margin: 0;
	padding: 0 10px;
	background-color: #aaa;
	font-weight: 500;
	display: inline-block;
	font-size: 1.1vw;
}

.main-cases-carousel-infobox p {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	margin: 0px;
	padding: 0 10px 0 0;
	font-weight: 300;
	font-size: 1.5vw;
}

.main-cases-carousel-infobox a,
.main-cases-carousel-infobox a:hover,
.main-cases-carousel-infobox a:active,
.main-cases-carousel-infobox a:visited {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	margin-top: 20px;
	display: inline-block;
	border: 2px solid black;
	padding: 5px 10px;
	text-decoration: none;
	font-weight: 500;
	color: #000;
	font-size: 1.2vw;
}


.icon {
	margin: 0;
	width: 36px;
	height: 36px;
	display: inline-block;

	background-size: contain;
	background-position: center;
    background-repeat: no-repeat;
	
}

.ico-binary {
	background-image: url('../img/ico-binary.png');
}

.ico-gears {
	background-image: url('../img/ico-gears.png');
}

.ico-hands {
	background-image: url('../img/ico-hands.png');
}

.ico-partner {
	background-image: url('../img/ico-partner.png');
}

.ico-chip {
	background-image: url('../img/ico-chip.png');
}

.ico-prototyping {
	background-image: url('../img/ico-proto.png');
}

.ico-consulting {
	background-image: url('../img/ico-consulting.png');
}

.main-about-box-container {
	width: 100%;
	margin-top: 80px;
	padding: 40px 100px;
	position: relative;
	background-color: #e1e6e6;
	min-height: 25vw;
}

.main-about-box {
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 0;
}

.main-about-box h1 {
   font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 5px 0;
	font-weight: 200;
	color: #454545;
	line-height: 2.6vw;
	letter-spacing: -0.05vw;
	font-size: 2.6vw;
}


.main-about-box h3 {
    font-family: kepler-std-subhead, serif;
	font-style: italic;
	margin: 10px 0 5px 0;
	font-weight: 300;
	color: #454545;
	font-size: 1.6vw;
}

.main-about-box a,
.main-about-box a:hover
.main-about-box a:active
.main-about-box a:visited {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	margin-top: 30px;
	display: inline-block;
	background-color: #5ae31f;
	color: white;
	padding: 5px 30px;
	text-decoration: none;
	font-weight: 500;
	font-size: 1.6vw;
}

.main-about-box .w-2 {
	width: 35%;
	padding: 0;	
	margin: 0 7%;
	float: left;
	text-align: center;
}

.main-about-box .w-2 h2 {
   font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 5px 0;
	font-weight: 700;
	color: #454545;
	font-size: 2.4vw;
}

.main-about-box .w-2 p {
   font-family: kepler-std-subhead, serif;
	font-style: italic;
	margin: 10px 0 5px 0;
	font-weight: 300;
	color: #454545;
	font-size: 1.6vw;
}

.main-about-box .w-2  a {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	margin-top: 30px;
	display: inline-block;
	background-color: #5ae31f;
	color: white;
	padding: 5px 30px;
	font-weight: 500;
	font-size: 1.6vw;
}


.main-about-box .w-4 {
	width: 25%;
	padding: 0;	
	margin: 0;
	float: left;
}

.main-about-box .w-4 img {
	width: 20vw;
	height: 20vw;
	-webkit-clip-path: circle(9vw at center);
	clip-path: circle(9vw at center);
}

/**** 
 
  --- section head ---
  		
***/

.section-head {
	margin: 50px 100px 0 100px;
}


.section-head h1 {
	background-color: #000;
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #fff;
	padding: 2px 15px;
	font-size: 2vw;
	margin: 0;
	display: inline-block;	
}

/**** 
 
  --- content box ---
  		
***/

.content-box-container-wrapper {
	width: 100%;
	margin-top: 50px;
	padding: 0 100px;
	position: relative;
	overflow: hidden;
}

.content-box-container {
	width: 103%;
	display: table;
	padding: 0;
	margin: 0 auto;
}

.content-box-container a,
.content-box-container a:visited,
.content-box-container a:hover,
.content-box-container a:active {
	text-decoration: none;
}

.content-box-container .w-1 {
	width: 30%;
	display: table-cell;
	height: 100%;
	padding-bottom: 20px;
	min-height: 40vw;
	border-bottom: 5px solid black;
	margin: 0 1.66%;
}

.content-box-container .w-1  .image {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 0;
    padding-top: 74%; 
    overflow:hidden;
    position:relative;
}

.content-box-container .w-1 h2,
.content-box-container .w-2 h2 {
	font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 5px 0;
	padding-right: 1vw;
	font-weight: 300;
	color: #454545;
	line-height: 3.2vw;
	letter-spacing: -0.05vw;
	word-break: break-word;
	font-size: 3.0vw;
}

.content-box-container .w-1 h3,
.content-box-container .w-2 h3 {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	color: #fff;
	margin: 15px 0 0 0;
	padding: 0 10px;
	background-color: #aaa;
	font-weight: 500;
	display: inline-block;
	font-size: 1.1vw;
}


.content-box-container .w-1 p,
.content-box-container .w-2 p {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	margin: 0px;
	padding: 0 10px 0 0;
	color: #000;
	font-weight: 300;
	font-size: 1.6vw;
}

.content-box-container .w-2 {
	width: 63.3%;
	display: table-cell;
	height: 100%;
	min-height: 40vw;
	padding-bottom: 20px;
	border-bottom: 5px solid black;
	margin: 0 1.66%;
}

.content-box-container .w-2 .image {
	background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 35%; 
    overflow:hidden;
    position:relative;
}
 
/**** 
 
  --- feature box ---
  		
***/
 
.main-feature-container {
	width: 100%;
	margin-top: 50px;
	padding: 0 100px;
	position: relative;
}

.main-feature-container h1 {
	font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 5px 0;
	font-weight: 700;
	color: #454545;
	font-size: 4.8vw;
}

.main-feature-container img {
	width: 100%;
	position: relative;
}

.main-feature-container .caption {
	width: 35%;
	font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 5px 0;
	font-weight: 300;
	color: #000;
	background-color: #fff;
	padding: 15px 25px;
	position: absolute;
	line-height: 3.4vw;
	letter-spacing: -0.01vw;
	top: 70px;
	left: 130px;
	font-size: 3.4vw;
}
 
 
.main-our-services-wrapper {
	width: 100%;
	margin-top: 50px;
	padding: 0 50px;
	position: relative;
}

.main-our-services {
	width: auto;
	padding: 0; 
	height: 30vw;
}

.main-our-services .w-4 {
	width: 25%;
	height: 100%;
	margin: 0;
	padding: 4%;
	float: left;
}

.main-our-services h1 {
   font-family: kepler-std-caption, serif;
	font-style: normal;
	margin: 10px 0 5px 0;
	font-weight: 200;
	color: #454545;
	line-height: 2.6vw;
	letter-spacing: -0.05vw;
	font-size: 2.6vw;
}


.main-our-services ul {
    font-family: kepler-std-subhead, serif;
	font-style: italic;
	margin: 10px 0 5px 0;
	font-weight: 300;
	color: #454545;
	font-size: 1.3vw;
	list-style: none;
	padding-left: 0;
}

.color-shade-blue-1 {
	background-color: #e1e6e6;
}
 
.color-shade-blue-2 {
	background-color: #bfd6d6;
} 
.color-shade-blue-3 {
	background-color: #d6efef;
}

.color-shade-blue-4 {
	background-color: #ccdbdb;
}
 
.feature-box-container {
	background-color: #e1e6e6;
	margin: 50px -150px;
	padding: 0 150px;
	position: relative;
	overflow: hidden;
}


.feature-box-container.header {
	padding-top: 30px;
	margin: 50px -150px -50px -150px;
}

.feature-box-container.header-2 {
	background-color: transparent!important;
//	min-height: 400px;
}

.feature-box-container.header-2 .feature-box {
	border-top: 3px solid #e1e6e6;
}

.feature-box-container.header-2 .half-width div {
	padding: 8px 20px 10px 0;
	background-color: #f8f8f8;
}

.feature-box-container.header-2 .half-width div  h3 {
	line-height: 1.5;	
}
.feature-box.half-width h1 {
	margin-top: 0px;
}

.feature-box {
	width: 100%;
	display: inline-block;
	padding: 0;
	margin: 0 auto;
}

.feature-box a,
.feature-box a:hover
.feature-box a:active
.feature-box a:visited {
	  
}

.feature-box .w-1 {
	width: 100%;
	float: left;
	height: 100%;
	padding: 0;
	background-color: #f0f0f0;
	margin: 40px 0;	
}

.feature-box .w-2 {
	width: 45%;
	float: left;
	height: 100%;
	padding: 0;
	background-color: #f0f0f0;
	margin: 40px 10% 40px 0;	
}



.feature-box .w-3 {
	width: 30%;
	float: left;
	height: 100%;
	padding: 0;
	background-color: #f0f0f0;
	margin: 40px 5% 40px 0;
}

.feature-box .w-2:last-child,
.feature-box .w-3:last-child {
	margin: 40px 0 40px 0;
}

.feature-box  h1 {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	margin: 30px 0 5px 0;
	color: #3e88a2; 
	font-size: 2vw;
	line-height: 1.5;
	font-weight: 600;
}


.feature-box.half-width div {
	max-width: 50%;
}

.feature-box.half-width.fb-left div {
	max-width: 50%;
	padding: 8px 0px 10px 20px;
	float: right;
}


.feature-box.half-width  {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right top;	
}

.feature-box.half-width.fb-left {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;	
}

.feature-box  h2 {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-style: normal;
	color: #3e88a2; 
	margin: 10px 0 0 0;
	font-weight: 700;	font-size: 2.0vw;
	padding: 10px 25px 0 25px;

}

.feature-box  h3 {
	margin: 10px 0 0 0;
	font-weight: 200;
	color: #454545;
	font-size: 1.6vw;
	
}

.feature-box p {
	font-weight: 300;
	color: #454545;
	font-size: 1.6vw;
	padding: 0 25px;
	margin: 0 0 15px 0;
}

.feature-box   a {
	margin-top: 30px;
	display: inline-block;
	background-color: #5ae31f;
	color: white;
	padding: 5px 30px;
	font-weight: 500;
	font-size: 1.6vw;
}

.feature-box .image {
	background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 0;
    padding-top: 60%; 
    overflow:hidden;
    position:relative;
}

.feature-box .w-1 .image {
    padding-top: 30%; 
}

.feature-box .w-2 .image {
    padding-top: 60%; 
}

.feature-box w-3 .image {
    padding-top: 40%; 
}

/**** 
 
  --- footer ---
  		
***/


.footer-wrapper {
	width: 100%;
	background-color: #3d4242;
	margin-top: 150px;
	padding: 30px 100px;
	position: relative;
}
 
.footer {
	font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #fff;
	width: auto;
	padding: 0;
}


.footer a {
	color: #38c6da;
}


.footer h1 {
	font-size: 3vw;
}

.footer h2 {
	font-size: 1.5vw;
	margin-top: 0;
}

.footer h3 {
	font-size: 1.2vw;
	margin-top: 0;
}

.footer p {
	font-size: 1vw;
	line-height: 1.5vw;
	color: #ccc;
}

.footer-content {
	width: 100%;
	display: inline-block;
	margin: 30px 20px 30px -20px;
	font-size: 1.2vw;
	min-height: 12vw;
}

.footer-content .w-5 {
	width: 22%;
	min-height: 13vw;
	height: 100%;
	padding: 0 20px 40px 20px;
	float: left;
}

.footer-content .last {
	width: 12%;
}

.footer-content .w-2-5 {
	width: 40%;
	min-height: 13vw;
	padding: 0 40px 40px 20px;
	float: left;
}
 

.footer-content .line {
	border-left: 1px solid #9fa2a2;
}

.footer-copyright {
	border-top: 1px solid #3c686e;
	padding: 5px 0;
	margin-top: 20px;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 1.1vw;
	color: #ccc;
}

.footer-social a.social {
        display: inline-block;
        width: 40px;
        height: 40px;
        margin: 10px 6px 0 0;
		background-position: center;
        background-repeat: no-repeat;
        background-size: 38px auto;
}

.footer-social a.tw {
        background-image: url("../img/ico-twitter-gray.png");
}
.footer-social a.in {
        background-image: url("../img/ico-linkedin-gray.png");
}
.footer-social a.ig {
        background-image: url("../img/ico-instagram-gray.png");
}
.footer-social a.fb {
        background-image: url("../img/ico-facebook-gray.png");
}

/**** 
 
  --- forms ---
  		
***/

.contactForm {
	padding: 50px 150px;
	color: #454545;
	background-color: #e1e6e6;
	margin: 20px -150px;
	font-size: 30px;
	font-weight: 100;
	display: block;
}

form#contact{
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

form#contact input[type="submit"] { 
	padding-left: 0;
	font-style: normal;
	margin-left: 0;
	display: inline-block;
	background-color: #5ae31f;
	color: white;
	padding: 5px 30px;
	text-decoration: none;
	font-weight: 500;
	border: none;
	font-size: 1.6vw;
	width: auto;
	height: auto;
	-webkit-appearance: none;
}

form#contact input#country { display: none; }

form#contact .col-left {
	width: 48%;
	float: left;
}

form#contact .col-right {
	width: 48%;
	float: right;
}

form#contact textarea {
	 width: 100%;
	 min-height: 120px;
	 margin-top: 7px;
	 border: none;
	 resize: vertical;
	 font-size: 1.4vw;
	 padding: 5px 10px;
}

form#contact input {
    height: 40px;
    width: 100%;
    border: none;
    padding: 0 10px;
    font-size: 1.4vw;
}


form#contact input[name="email_confirm"] {
	display: none;
}

form#contact input::-moz-placeholder {
  font-size: 1.4vw; 
  color: #ccc;
  padding: 0 10px;
}

form#contact input::-webkit-input-placeholder {
  font-size: 1.4vw; 
  color: #ccc;
  padding: 0 10px;
} 

form#contact input:-ms-input-placeholder {  
  font-size: 1.4vw; 
  color: #ccc;
  padding: 0 10px;
}

form#contact textarea::-moz-placeholder  {
  font-size: 1.4vw; 
  color: #ccc; 
  padding: 5px 10px;
}

form#contact textarea::-webkit-input-placeholder {
  font-size: 1.4vw; 
  color: #ccc; 
  padding: 5px 10px;
}
form#contact textarea:-ms-input-placeholder  {
  font-size: 1.4vw; 
  color: #ccc; 
  padding: 5px 10px;
}

form#contact fieldset{
	border: none;
	margin: 0;
	padding: 20px 0;
}
form#contact fieldset label{
	width: 150px;
	display: block;
	float: left;
}

.clearfix {
	clear: both;
}


/**** 
 
  --- article ---
  		
***/

.article-wrapper {
	margin: 0;
	padding: 0 150px;
}

.article-title h1 {
	margin: -100px 226px 80px -50px;
	padding: 30px 50px;
	font-family: kepler-std-caption, serif;
	font-style: normal;
	font-weight: 300;
	color: #fff;
	line-height: 3.4vw;
	letter-spacing: -0.01vw;
	font-size: 3.4vw;
	background-color: #38c6da;
}

.article-title p {
	margin-bottom: 10px;
    font-size: 26px;
    line-height: 34px;
    font-weight: 100;
}

#article-mood-image {
	margin: 0 0 54px;
}


#article-mood-image .moodImage,
.article-wrapper .moodImage {
        margin: 0 -150px;
        top: -40px;
}

.article-wrapper .clip {
        position: relative;
}

.article-wrapper .clip div.headline {
        position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 40px;
    }


#article-mood-image .clip div.headline h1,
.article-wrapper .clip div.headline h1 {
    margin: -50% auto;
    display: inline-block;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 3vw;
    padding: 10px 40px;
    color: black;
    line-height: normal;
    background-color: white;
}

.article-wrapper p img {
	width: 15%;
	height: 15%;
	margin: 32px 0 -10px 0;
}

.article-author-box {
	height: 100%;
	padding-bottom: 30px;
	padding-left: 15px;
	border-left: 2px solid #aaa;
	display: inline-block;
	float: right;
	text-align: left;
	width: 44%;
	margin: 0px 0 25px 7vw;
	font-size: 1.1vw;
	font-weight: 100;
	line-height: 1.1;  		
}

.article-author-box h3 {
	font-size: 1.1vw;
	margin: 10px 0;
	color: #000;
}

.article-author-box h4 {
	color: #fff;
	margin: -2px 0 0 -15px;
	padding: 2px 10px;
	background-color: #aaa;
	font-weight: 500;
	display: inline-block;
	font-size: 1.1vw;	
}
 

.article-author-name {
	margin: 0 0 18px 0px;
	padding: 0 0 50px 0;
	line-height: 17px;
	font-size: 1.5vw;
	color: #e05d82;
}

.article-minutes-to-read {
	margin: -50px 0 18px 0px;
	padding: 0 0 50px 0;
	line-height: 17px;
	font-size: 1.5vw;
	color: #000;
}

/**** old article styles ****/

article h1 {
	margin: 0 0 11px;
	font-size: 28px;
	line-height: 34px;
	font-weight: 600;
}

article h2 {
	margin: 0 0 11px;
	font-size: 2vw;
//	line-height: 48px;
	font-weight: 600;
	letter-spacing: -0.9px;
}

article h3 {
	font-weight: 600;
	line-height: 30px;
	font-size: 20px;
	margin: 10px 0 10px 0;
}

article h4 {
	font-weight: 600;
	line-height: 30px;
	font-size: 20px;
	margin: 10px 0 10px 0;
}

article p {
	margin: 0 0 32px;
	font-weight: 100;
	font-size: 1.5vw;
	line-height: 1.5;
	word-wrap: break-word;
}

article ol,
project ol {
  list-style: none;
  counter-reset: ol-item-counter;
  padding-inline-start: 30px;
}

article ol li,
project ol li {
  counter-increment: ol-item-counter;
  position: relative;
  margin: 0 0 0 0;
  font-weight: 100;
  font-size: 20px;
  line-height: 1.7;
}

article ol li::before,
project ol li::before {
  content: "(" counter(ol-item-counter) ") ";
  font-weight: 500;
  margin-left: -30px;
  position: absolute;
}

article ul,
project ul {
  list-style: disc;
  padding-inline-start: 30px;
}

article ul li,
project ul li {
  position: relative;
  margin: 0 0 0 0;
  font-weight: 100;
  font-size: 20px;
  line-height: 1.7;
}

article ul li ul li,
project ul li ul li{
  position: relative;
  margin: 0 0 0 0;
  font-weight: 100;
  font-size: 1.5vw;	 
  line-height: 1.7;
} 


article .right {
	float: right;
}

article .left {
	float: left;
	margin: 0 20px 10px -50px!important;
}

article a,
article a:hover,
article a:visited,
article a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #38c6da;
}

project p {
	font-size: 3vw;
	line-height: 3.5vw;
}

article p.important {
	width: 44%;
	margin: 12px 4% 16px 4%;
	font-size: 3vw;
	font-style: italic;
	font-weight: 600;
	line-height: 3.5vw;
	color: #e05d82;
}

article p.caption {
	line-height: 24px;
	font-size: 16px;
	color: #b0b0b0;
}

/*** Old Project Styles ****/


project h1 {
	margin: 0 0 11px;
	font-size: 28px;
	line-height: 34px;
	font-weight: 600;
}

project h2 {
	margin: 0 0 11px;
	font-size: 28px;
	line-height: 48px;
	font-weight: 600;
}

article h3 {
	font-weight: 600;
	line-height: 30px;
	font-size: 20px;
	margin: 10px 0 10px 0;
}

project p {
	margin: 0 0 32px;
	font-weight: 100;
	font-size: 1.5vw;
	line-height: 1.5;
	word-wrap: break-word;
}

project ol {
  list-style: none;
  counter-reset: ol-item-counter;
  padding-inline-start: 30px;
}

project ol li {
  counter-increment: ol-item-counter;
  position: relative;
  margin: 0 0 0 0;
  font-weight: 100;
  font-size: 20px;
  line-height: 1.7;
}

project ol li::before {
  content: "(" counter(ol-item-counter) ") ";
  font-weight: 500;
  margin-left: -30px;
  position: absolute;
}

project .right {
	float: right;
}

project .left {
	float: left;
	margin: 0 20px 10px -50px!important;
}

project a,
project a:hover,
project a:visited,
project a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #38c6da;
}

project p.important {
	width: 44%;
	margin: 12px 4% 16px 4%;
	font-size: 3vw;
	font-style: italic;
	font-weight: 600;
	line-height: 3.5vw;
	color: #e05d82;
}

project p.caption {
	line-height: 24px;
	font-size: 16px;
	color: #b0b0b0;
}

project .images,
article .images {
	margin: 30px 0!important;
}

/*** CallToAction Blocks in Articles ***/

.callToAction {
	padding: 50px 100px;
	text-align: center;
	color: #454545;
	background-color: #e1e6e6;
	font-family: kepler-std-caption, serif;
	margin: 20px -150px;
	font-size: 30px;
	font-weight: 100;
}

.callToAction a.callToAction-button,
.callToAction a.callToAction-button:hover,
.callToAction a.callToAction-button:active,
.callToAction a.callToAction-button:visited {
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	margin-top: 30px;
	display: inline-block;
	background-color: #5ae31f;
	color: white;
	padding: 5px 30px;
	text-decoration: none;
	font-weight: 500;
	font-size: 1.6vw;
}

/*** Expandable Blocks in Articles ***/


div.expandable {
	margin-top: 10px;
}
div.expandable.expandable-position-full {
	
}
div.expandable.expandable-position-left {
	float: left;
}
div.expandable.expandable-position-right {
	float: right;
}
div.expandable div.expandable-title {
	cursor: pointer;
	border-bottom: 1px solid #cccccc;
	font-weight: 500;
	font-size: 16pt;
}
div.expandable div.expandable-content {
	display: none;
	padding: 0 0 0 10px;
	margin: 10px 0 0 10px;
	border-left: 5px solid #ccc;
}


/**** Three Column Text ***/

 .threeColumnText {
	text-align: center;
}
 .threeColumnText h2 {
	text-transform: uppercase;
	text-align: center;
	padding: 10px 10px;
	border: 2px solid #3dd1d0;
	widtH: 300px;
	margin: 30px auto;
}
 .threeColumnText p {
	font-size: 16px;
}
 .threeColumnText div.col.w-3 {
	width: 32%; 
	padding-left: 2%; 
	text-align: center;
	float: left;
	word-break: break-word;
}

.corporate-wrapper {
	margin: 0;
	padding: 0 150px 100px 150px;
}

.corporate-wrapper .text {
	padding: 40px 40px 10px 40px;
	margin: -40px -50px -80px -50px;
	background-color: #fff;
}

.corporate-wrapper .threeColumnText {
	padding: 40px 40px 40px 40px;
	margin: -40px -50px -80px -50px;
	background-color: #fff;
}

#corporate-mood-image .moodImage,
.corporate-wrapper .moodImage {
	margin: 0 -150px;
	top: -40px;
}

.corporate-wrapper .clip {
	position: relative;
}

#corporate-mood-image .clip div.headline,
.corporate-wrapper .clip div.headline {
	position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    }

#corporate-mood-image .clip div.headline h1,
.corporate-wrapper .clip div.headline h1 {
    margin: -50% auto;
    display: inline-block;
    font-family: itc-avant-garde-gothic-pro, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 5vw;
    padding: 10px 40px;
    color: white;
    line-height: normal;
    background-color: #E51F69;
}

@media screen and (max-width: 1024px) {
	.threeColumnText div.col.w-3 {
		width: 100%; 
	}
	.corporate-wrapper .text {
		margin: inherit;
	}
}

@media screen and (max-width: 768px) {

	#main-nav-bar {
		padding: 0 20px;
	}
	
	.main-cases-carousel-container {
		margin: -30px 20px -40px 20px;
	}
	
	.main-about-box-container {
		padding: 40px 20px;

	}
	
	.section-head {
		margin: 50px 20px 0 20px;
	}
	


	.main-feature-container {
		padding: 0 20px;
	}
	
	.main-feature-container .caption {
		left: 40px;
	}
	
	.footer-wrapper {
		padding: 30px 20px;
	}
	
	.callToAction {
		padding: 50px 20px;
	}
 
	.main-our-services-wrapper {
		padding: 0 20px;
	}
	
	.callToAction {
		margin: 20px -20px;
	}
	
	.article-wrapper {
		padding: 0 20px;
	}

	.article-wrapper .clip div.headline h1 {
        	font-size: 6vw;
	}
	article .left {
		margin: 0 20px 10px 0!important;	
	}
	
	.article-author-name {
		font-size: 2.5vw;
	}

	.article-minutes-to-read {
		font-size: 2.5vw;
	}	
	
	article h1 {
		font-size: 6vw;
		line-height: 7vw;
	}

	article h2 {
		font-size: 4vw;
		line-height: 5vw;
	}

	article h3 {
		font-size: 3vw;
		line-height: 4vw;
	}

	article h4 {
		font-size: 2vw;
		line-height: 1vw;
	}
	
	article ul li ul li {
		font-size: 2vw;
		line-height: 1vw;
	}

	.corporate-wrapper {
		margin: 0 -80px;
		padding: 0 80px;
	}
	
	.footer h1 {
		font-size: 3vw;
	}

	.footer h2 {
		font-size: 2.5vw;
		margin-top: 0;
	}

	.footer h3 {
		font-size: 2.2vw;
	}

	.footer p {
		font-size: 1.3vw;
		line-height: 2.0vw;
	}

	.footer-copyright {
		font-size: 1.5vw;
	}
	
	.feature-box  h1 {
		font-size: 3.3vw;
	}
 	
	.feature-box  h2 {
		font-size: 2.3vw;
	}

	.feature-box  h3 {
		font-size: 2.9vw;
		
	}
	
	
.feature-box.half-width  {
	background-size: 60% auto;
}

.feature-box.half-width.fb-left {
	background-size: 60% auto;
		
}

.feature-box.half-width div {
	max-width: 100%;
}


.feature-box.half-width.fb-left div {
	max-width: 100%;
	padding: 8px 0px 10px 0px;
	}

	.feature-box p {
		font-size: 2.0vw;
	}
	
	#main-nav-bar .menu {
		font-size: 2.2vw;
	}
	
	.main-cases-carousel-infobox h1 {
		font-size: 3vw;
		line-height: 3vw;
	}

	.main-cases-carousel-infobox h3 {
		font-size: 3.0vw;
	}

	.main-cases-carousel-infobox p {
	//	font-size: 3.0vw;
	}
	.main-about-box h3 {
   		font-size: 2.2vw;
	}
	
	.content-box-container-wrapper {
		padding: 0 20px 0 20px;
	}
	
	.content-box-container .w-1 p,
	.content-box-container .w-2 p {
		font-size: 2.2vw;
	}
	
	.content-box-container .w-1 h3,
	.content-box-container .w-2 h3 {
		font-size: 2.2vw;
	}
	
	.main-about-box .w-2 h2 {
		font-size: 3.0vw;
	}

	.main-about-box .w-2 p {
 		font-size: 2.2vw;
	}
	
	.main-our-services  {
		height: 43vw;
	}
	
	.main-our-services ul {
		font-size: 1.9vw;
	}
	
	article p {
		font-size: 2.7vw;
	}
	
	project p {
		font-size: 2.7vw;
	}
	
	.article-author-box {
		font-size: 2.7vw;  		
	}

	.article-author-box h3 {
		font-size: 2.7vw;
	}

	.article-author-box h4 {
		font-size: 2.7vw;
	}
}

@media screen and (max-width: 414px) {

	.main-cases-carousel-infobox {
		width: 50%;
	 	right: 5px;
	}
	   .main-cases-carousel-infobox h1 {
   	font-size: 6vw;
   	line-height: 6vw;
   }
      .main-cases-carousel-infobox p {
   	font-size: 3.5vw;
   	line-height: 3.5vw;
   }
	.callToAction {
		margin: 20px -20px;
	}
	.article-wrapper {
		padding: 0 20px;
	}
	
	article h1 {
		font-size: 8vw;
		line-height: 9vw;
	}

	article h2 {
		font-size: 6vw;
		line-height: 7vw;
	}

	article h3 {
		font-size: 5vw;
		line-height: 6vw;
	}

	article h4 {
		font-size: 4vw;
		line-height: 5vw;
	}
	
	article .right {
		float: none;
	}

	article .left {
		float: none;
		margin: 0 0 10px 0!important;
		
	}

	project p.important {
		width: 100%;
		font-size: 7vw;
		line-height: 8vw;
	}
	article p.important {
		width: 100%;
		font-size: 7vw;
		line-height: 8vw;
	}

	
	.content-box-container-wrapper {
		margin-top: 20px;
	}
	
	.section-head {
		margin-top: 20px;
	}
	
	.content-box-container {
		display: block;
	}

 
	.content-box-container .w-1,
	.content-box-container .w-2 {
		margin: 20px 0;
		width: 100%;
		display: inline-block;
		float: left;
	}
	
	.content-box-container .w-1 p,
	.content-box-container .w-2 p {
		font-size: 5vw;
	}
	
	.content-box-container .w-1 h2,
	.content-box-container .w-2 h2 {
		font-size: 7vw;
		line-height: 1.2;
	}

	.content-box-container .w-1 h3,
	.content-box-container .w-2 h3 {
		font-size: 3.5vw;
	}
	
	.section-head h1 {
		font-size: 4vw;
	}	

	.main-about-box .w-2 {
		width: 90%;	
		margin: 20px 5%;
		float: left;	 
	}
	
	.main-our-services-wrapper {
		margin-bottom: 20px;
	}
	
	.main-our-services {
		height: auto;
		display: inline-block;
	}
	
	.main-our-services .w-4 {
		width: 90%;
		margin: 0 5%;
		display: inline-block;
	}
	
	.main-our-services h1 {
		font-size: 4vw;
	}


	.main-our-services ul {
		font-size: 4vw;
	}

	.main-about-box .w-4 {
		width: 33%;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.main-about-box .w-4:first-child {
		width: 100%;
	}
	
	.main-about-box .w-4 h1 {
		font-size: 6vw;
		line-height: 7vw;
	}
	
	.main-about-box .w-4 h3 {
		font-size: 5vw;
		line-height: 6vw;
	}
	
	.main-about-box .w-4 a {
		font-size: 3vw;
	}
	
	.footer-wrapper {
		margin-top: 0;
	}
	
	.footer h1 {
		font-size: 5vw;
	}

	.footer h2 {
		font-size: 3vw;
	}

	.footer h3 {
		font-size: 3vw;
	}

	.footer p {
		font-size: 3vw;
		line-height: 3.5vw;
	}

	.footer-content .w-5 {
		width: auto;
		float: none;
		font-size: 3.0vw;
		line-height: auto;
	}
	
	.footer-content .w-2-5 {
		float: none;
		width: auto;
		font-size: 3.0vw;
		line-height: auto;
	}
	
	.main-about-box .w-2 h2 {
		font-size: 5.0vw;
	}


	.main-about-box .w-2 a {
 		font-size: 5vw;
	}
	
	.main-about-box .w-2 p {
 		font-size:  5vw;
	}

	.main-feature-container h1 {
		font-size: 8vw;	
	}
	
	
	.main-stage-overlay-wrapper div#typed {
		display: none;
	}
	
	
	
	a#hero-more-sml {
		display: inline!important;
	}
	a#hero-more {
		display: none!important;
	}
	
	.main-feature-container .caption {
		font-size: 6vw;	
		line-height: 7vw;
		max-width: 78%;
		width: auto;
	}
	
	.main-cases-carousel-container img {
		width: 250%!important;
		object-fit: cover;
  		object-position: -200px 0;
	}
	
	.main-cases-carousel-infobox {
		bottom: 0;
		right: 0;
		left: 0;
		height: 50%;
		margin: 0;
		width: auto;
	}
	
	.main-cases-carousel-infobox {
		bottom: 0;
		right: 0px;
	}
	
	.main-cases-carousel-infobox a,
	.main-cases-carousel-infobox a:hover,
	.main-cases-carousel-infobox a:active,
	.main-cases-carousel-infobox a:visited {
		font-size: 4vw;
	}

	
	.article-title h1 {
		margin: -100px 0 20px -0;
		font-size: 6vw;
		line-height: 6vw;
		padding: 15px;
	}
	#main-nav-bar .logo {
		width: 16vw;
		height: 16vw; 
	}
	#main-nav-bar .menu {
		padding: 6.4vw 4.5vw;
	}
	.corporate-wrapper {
		margin: 0;
		padding: 0;
	}
	
	.corporate-wrapper .text {
		padding: 20px 20px;
	}
	
	.corporate-wrapper .threeColumnText {
		margin: inherit;
	}
	.corporate-wrapper .moodImage {
		margin: inherit;
	}
	
	.corporate-spacer {
		margin-bottom: 0!important;
	}
	
	div#parallax-mood-image {
		min-height: 300px!important;
	}
	
	#typed {
		font-size: 3.5vw;
	}
	
	.main-stage-overlay-wrapper a,
	.main-stage-overlay-wrapper a:hover,
	.main-stage-overlay-wrapper a:visited,
	.main-stage-overlay-wrapper a:active {
		font-size: 4vw;
		padding: 2vw 1.8vw;
	
	}
	
	.article-author-name,
	.article-minutes-to-read {
		font-size: 4vw;
	}
	
	.article-author-box {
		width: 100%;
	}
	
	.article-author-box h4 {
		font-size: 3vw;
	}
	
	.contactForm {
		margin: 20px -20px;
		padding: 20px;
	}
	
	form#contact .col-right,
	form#contact .col-left {
		float: none;
		width: 100%;
	}
	
	form#contact input::-moz-placeholder {
	  font-size: 5vw; 
	}

	form#contact input::-webkit-input-placeholder {
	  font-size: 5vw; 
	} 

	form#contact input:-ms-input-placeholder {  
	  font-size: 5vw;   
	}

	form#contact textarea::-moz-placeholder  {
	  font-size: 5vw;    
	}

	form#contact textarea::-webkit-input-placeholder {
	  font-size: 5vw; 
	}
	
	form#contact textarea:-ms-input-placeholder  {
	  font-size: 5vw; 
	}
	
	form#contact textarea {
		font-size: 5vw;
	}
	
	form#contact input {
		font-size: 5vw;
	}
	
	form#contact input[type="submit"] {
		font-size: 5vw;
	}
	
	.feature-box .w-1,
	.feature-box .w-2,
	.feature-box .w-3 {
		width: 100%;
		float: none;
	}
	
		
	.feature-box  h1 {
		font-size: 6.0vw;
	}
	
	.feature-box  h2 {
		font-size: 5.0vw;
	}

	.feature-box  h3 {
		font-size: 4.6vw;
	}

	.feature-box p {
		font-size: 4.6vw;
	}
	


	project p {
		font-size: 4.7vw;
	}

	article p {
		font-size: 4.7vw;
	}
	
	.article-author-box {
		font-size: 3.5vw;  		
	}

	.article-author-box h3 {
		font-size: 3.5vw;
	}
	
}
